<div class="progress">
    <div class="progress-bar progress-done" style="width:<?= $this->stack['done'] ?>%" title="<?= $this->stack['done'] ?>%">
        <small><?= $this->stack['done'] ?>%</small>
    </div>
    <div class="progress-bar progress-late" style="width:<?= $this->stack['late'] ?>%" title="<?= $this->stack['late'] ?>%">
        <small><?= $this->stack['late'] ?>%</small>
    </div>
    <div class="progress-bar progress-upper-target" style="width:<?= $this->stack['upperTarget'] ?>%" title="<?= $this->stack['upperTarget'] ?>%">
        <small><?= $this->stack['upperTarget'] ?>%</small>
    </div>
    <div class="progress-bar progress-target" style="width:<?= $this->stack['totalTarget'] ?>%" title="<?= $this->stack['totalTarget'] ?>%">
        <small><?= $this->stack['totalTarget'] ?>%</small>
    </div>
</div>

<link rel="stylesheet" href="<?= $this->basepath('vendor/bootstrap/dist/css/bootstrap.min.css') ?>">
<link rel="stylesheet" href="<?= $this->basepath('theme/'.$this->environment()->getClient()->getTheme().'/css/theme.css') ?>">